Focal Point
[CASE-OPENED] Suggested SVN Plugin for IIT?

This topic can be found at:
http://forums.informationbuilders.com/eve/forums/a/tpc/f/1381057331/m/3997078666

January 23, 2014, 02:19 PM
Chris Klaus
[CASE-OPENED] Suggested SVN Plugin for IIT?
There are different Subversion (SVN) plugins for use in Eclipse, such as Subclipse and Subversive.

Is one of these better for use with IIT, or is there another plugin that others have found easier to use with IIT?

Thanks!
Chris

This message has been edited. Last edited by: <Kathryn Henning>,


WebFocus 8, Linux/GreenPlum Appliance
January 29, 2014, 02:30 PM
<Kathryn Henning>
Hi Chris,

Welcome to Focal Point!

For this question, please open a case on InfoResponse Online so that we can look into it.

Thanks and regards,

Kathryn
January 31, 2014, 03:11 PM
Chris Klaus
Thanks for the welcome. =)

I've submitted a case. I'll let you know what response I get.

Thanks!
Chris


WebFocus 8, Linux/GreenPlum Appliance
January 31, 2014, 03:39 PM
Chris Klaus
Got a response back. I'll give it a try. =)

Thanks!
Chris

quote:

Hi Chris,
I believe Subclipse is the recommended SVN, but both should work.

Are you currently running into an error with either SVN?

Regards,
Sal



WebFocus 8, Linux/GreenPlum Appliance